<phpunit>
  <logging>
    <log type="coverage-xml" target="../build/logs/coverage/" />
  </logging>
  <filter>
    <whitelist>
        <directory>../php</directory>
    </whitelist>
  </filter>
  <php>
    <const name="INSTANCE" value="zophgit" />
  </php>
  <testsuites>
    <testsuite name="Zoph">
      <file>../UnitTests/PDOdatabaseTest.php</file>
      <file>../UnitTests/genericCollectionTest.php</file>
      <file>../UnitTests/configTest.php</file>
      <file>../UnitTests/XMLdataTest.php</file>
      <file>../UnitTests/variableTest.php</file>
      <file>../UnitTests/requestTest.php</file>
      <file>../UnitTests/photoTest.php</file>
      <file>../UnitTests/photoPeopleTest.php</file>
      <file>../UnitTests/photoCollectionTest.php</file>
      <file>../UnitTests/albumTest.php</file>
      <file>../UnitTests/placeTest.php</file>
      <file>../UnitTests/userTest.php</file>
      <file>../UnitTests/validatorTest.php</file>
      <file>../UnitTests/anonymousUserTest.php</file>
      <file>../UnitTests/categoryTest.php</file>
      <file>../UnitTests/groupTest.php</file>
      <file>../UnitTests/groupControllerTest.php</file>
      <file>../UnitTests/permissionsTest.php</file>
      <file>../UnitTests/permissionsControllerTest.php</file>
      <file>../UnitTests/personTest.php</file>
      <file>../UnitTests/circleTest.php</file>
      <file>../UnitTests/photographerTest.php</file>
      <file>../UnitTests/authCliTest.php</file>
      <file>../UnitTests/authWebTest.php</file>
      <file>../UnitTests/cliTest.php</file>
      <file>../UnitTests/ratingTest.php</file>
      <file>../UnitTests/relationTest.php</file>
      <file>../UnitTests/pointTest.php</file>
      <file>../UnitTests/trackTest.php</file>
      <file>../UnitTests/mapTest.php</file>
      <file>../UnitTests/pageTest.php</file>
      <file>../UnitTests/pagesetTest.php</file>
      <file>../UnitTests/zophCodeParserTest.php</file>
      <file>../UnitTests/smileyTest.php</file>
      <file>../UnitTests/tagTest.php</file>
      <file>../UnitTests/replaceTest.php</file>
      <file>../UnitTests/commentTest.php</file>
      <file>../UnitTests/searchTest.php</file>
      <file>../UnitTests/searchControllerTest.php</file>
      <file>../UnitTests/searchViewDisplayTest.php</file>
      <file>../UnitTests/photosControllerTest.php</file>
    </testsuite>
    <testsuite name="New">
    </testsuite>
  </testsuites>
</phpunit>
